@layer addon {

    .splide__pagination {
        button {
            background-color: var(--color-dark);
            .themeColor3 & {
                background-color: var(--color-light);
            }
            height: 4px;
            border-radius: 0;
            width: 48px;
            transform: none;
            opacity: 0.33;
            transition: all 0.4s ease-in-out;
            @media (max-width: 56em) {
                width: 38px;
            }
            @media (--max-fablet) {
                width: 38px;
            }
            &.is-active {
                opacity: 1;
                width: 80px;
                @media (max-width: 56em) {
                    width: 60px;
                }
                @media (--max-fablet) {
                    width: 60px;
                }
            }
        }
    }

    .splide__arrows {
        display: none;
    }
}